浏览器要求

PageFly与最新版本的Google Chrome浏览器最为适配,而使用其他浏览器(包括Safari和Firefox)可能会出现一些故障;我们强烈建议您使用Chrome以获得最佳体验。

如何将Chrome浏览器更新到最新版本?

您可去到浏览器顶部菜单> Chrome>关于Google Chrome检查目前的版本。

Browser Google Chrome version

如您的浏览器不是最新的,请单击重新启动更新到最新版本。

如果没有“重新启动”按钮,那您目前使用的就是最新版本!

Check browser requirements

注意:如果您设备上无法使用Google Chrome,请确保将目前使用的浏览器更新到最新版本。

Navigate this category

Next articlePrevious

Could not find the answer to your question?

No worries, contact Our LiveChat Support 24/7

Contact PageFly LiveChat
PageFly Languagues

PageFly Help Center is now available in French, Portuguese and Chinese. Please check the flags on the page header.

I got it!